Бета-версія unc0ver v3.0.0 тепер містить часткову підтримку 4K-пристроїв з iOS 12

Хакер Pwn20wnd почав працювати над підтримкою 4K-пристроїв з iOS 12 для свого джейлбрейк-інструменту unc0ver. Поки що

вона готова лише частково.

</ P>

Pwn20wnd вже випустив нову 37 бета-версію unc0ver v3.0.0 з частковою підтримкою 4K-пристроїв.

Поки що 4K-пристрої підтримуються лишепочасти, оскільки з Cydia Substrate можуть виникати незначні проблеми. На щастя, їх можна виправити, і в майбутньому нас чекає повна підтримка 4K-пристроїв.

Pwn20wnd також розповів про деякі важливі деталі, які обов'язково варто прочитати, якщо ви плануєте встановлювати бета-версію unc0ver v3.0.0:

Важливі деталі:

- Через підтримуються версій файлу «Apple FileConduit «2» (arm64 / KPPLess) »джейлбрейк не може завантажувати твики. Якщо у вас виникла така проблема, не завантажуйте твики або ж поновіть / видаліть цей файл і встановіть джейлбрейк заново.

- Багато розширення можуть виявитися невдалим, якщо iOS 12 через відсутність повноцінної підтримки. Встановлюйте їх з обережністю.

- Перед установкою джейлбрейка дуже рекомендується включати Авіарежім.

Нагадаємо, що unc0ver v3.0.0 все ще знаходиться на стадії бета-тестування, так що ми рекомендуємо почекати виходу фінальної версії. На даний момент все ще не підтримуються пристрої з процесором A12, але незабаром це зміниться.

Якщо ви вже встановили попередню бета-версію unc0ver v3.0.0, рекомендуємо встановити оновлення, щоб користуватися новими функціями і поліпшеннями.

Остання публічна версія джейлбрейка unc0ver - v2.2.6, і вона підтримує iOS 11.0-11.4 beta 4. Її і бета-версію інструменту можна скачати зі сховищ Pwn20wnd на GitHub.

Нагадаємо, що у вас все ще є можливість зробити відкат до iOS 12.1.1 beta 3, щоб встановити джейлбрейк iOS 12. Про те, як це робиться, читайте тут.

Facebook Notice for EU! You need to login to view and post FB Comments!